input, textarea, keygen, select, button, isindex {
  margin: 0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, input, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

ul, ol, dl {
  position: relative;
}

a {
  text-decoration: none;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: "black";
  src: url("../font/Roboto-Black.ttf");
}
@font-face {
  font-family: "bold";
  src: url("../font/Roboto-Bold.ttf");
}
@font-face {
  font-family: "medium";
  src: url("../font/Roboto-Medium.ttf");
}
@font-face {
  font-family: "regular";
  src: url("../font/Roboto-Regular.ttf");
}
@font-face {
  font-family: "thin";
  src: url("../font/Roboto-Thin.ttf");
}
@font-face {
  font-family: "light";
  src: url("../font/Roboto-Light.ttf");
}
.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.hidden {
  display: none !important;
}

.bold {
  font-weight: bold;
}

.block {
  display: block;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.float-none {
  float: none;
}

.clear {
  clear: both;
}

.no-gutter.container .grid > div, .no-gutter.container {
  margin-left: 0;
  margin-right: 0;
}

.width-half {
  width: 50%;
}

.relative {
  position: relative;
}

.margin-auto {
  margin: 0 auto;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.grid-20 {
  width: 20%;
  float: left;
}

.grid-1 {
  width: 8.3333333333%;
  float: left;
}

.grid-2 {
  width: 16.6666666667%;
  float: left;
}

.grid-3 {
  width: 25%;
  float: left;
}

.grid-4 {
  width: 33.3333333333%;
  float: left;
}

.grid-5 {
  width: 41.6666666667%;
  float: left;
}

.grid-6 {
  width: 50%;
  float: left;
}

.grid-7 {
  width: 58.3333333333%;
  float: left;
}

.grid-8 {
  width: 66.6666666667%;
  float: left;
}

.grid-9 {
  width: 75%;
  float: left;
}

.grid-10 {
  width: 83.3333333333%;
  float: left;
}

.grid-11 {
  width: 91.6666666667%;
  float: left;
}

.grid-12 {
  width: 100%;
  float: left;
}

.equal-height > div {
  display: table-cell;
  float: none;
  margin: 0;
  vertical-align: top;
}

.no-gutter.equal-height > div {
  border: none;
}

@media only screen and (max-width: 1200px) {
  .tablet-hidden {
    display: none !important;
  }
  .tablet-block {
    display: block !important;
  }
  .tablet-float-left {
    float: left !important;
  }
  .tablet-float-right {
    float: right !important;
  }
  .tablet-float-none {
    float: none !important;
  }
  .tablet-clear {
    clear: both !important;
  }
  .tablet-grid-1 {
    width: 8.3333333333% !important;
    float: left;
  }
  .tablet-grid-2 {
    width: 16.6666666667% !important;
    float: left;
  }
  .tablet-grid-3 {
    width: 25% !important;
    float: left;
  }
  .tablet-grid-4 {
    width: 33.3333333333% !important;
    float: left;
  }
  .tablet-grid-5 {
    width: 41.6666666667% !important;
    float: left;
  }
  .tablet-grid-6 {
    width: 50% !important;
    float: left;
  }
  .tablet-grid-7 {
    width: 58.3333333333% !important;
    float: left;
  }
  .tablet-grid-8 {
    width: 66.6666666667% !important;
    float: left;
  }
  .tablet-grid-9 {
    width: 75% !important;
    float: left;
  }
  .tablet-grid-10 {
    width: 83.3333333333% !important;
    float: left;
  }
  .tablet-grid-11 {
    width: 91.6666666667% !important;
    float: left;
  }
  .tablet-grid-12 {
    width: 100% !important;
    float: left;
  }
  .equal-height .tablet-grid-12 {
    display: block;
  }
  .tablet-text-left {
    text-align: left !important;
  }
  .tablet-text-right {
    text-align: right !important;
  }
  .tablet-text-center {
    text-align: center !important;
  }
}
@media only screen and (max-width: 800px) {
  .mobile-hidden {
    display: none !important;
  }
  .mobile-block {
    display: block !important;
  }
  .mobile-float-left {
    float: left !important;
  }
  .mobile-float-right {
    float: right !important;
  }
  .mobile-float-none {
    float: none !important;
  }
  .mobile-clear {
    clear: both !important;
  }
  .mobile-grid-1 {
    width: 8.3333333333% !important;
    float: left;
  }
  .mobile-grid-2 {
    width: 16.6666666667% !important;
    float: left;
  }
  .mobile-grid-3 {
    width: 25% !important;
    float: left;
  }
  .mobile-grid-4 {
    width: 33.3333333333% !important;
    float: left;
  }
  .mobile-grid-5 {
    width: 41.6666666667% !important;
    float: left;
  }
  .mobile-grid-6 {
    width: 50% !important;
    float: left;
  }
  .mobile-grid-7 {
    width: 58.3333333333% !important;
    float: left;
  }
  .mobile-grid-8 {
    width: 66.6666666667% !important;
    float: left;
  }
  .mobile-grid-9 {
    width: 75% !important;
    float: left;
  }
  .mobile-grid-10 {
    width: 83.3333333333% !important;
    float: left;
  }
  .mobile-grid-11 {
    width: 91.6666666667% !important;
    float: left;
  }
  .mobile-grid-12 {
    width: 100% !important;
    float: left;
  }
  .equal-height .mobile-grid-12 {
    display: block;
  }
  .mobile-text-left {
    text-align: left !important;
  }
  .mobile-text-right {
    text-align: right !important;
  }
  .mobile-text-center {
    text-align: center !important;
  }
}
.m0 {
  margin: 0;
}

.ml0 {
  margin-left: 0;
}

.mr0 {
  margin-right: 0;
}

.mt0 {
  margin-top: 0;
}

.mb0 {
  margin-bottom: 0;
}

.m1 {
  margin: 1px;
}

.ml1 {
  margin-left: 1px;
}

.mr1 {
  margin-right: 1px;
}

.mt1 {
  margin-top: 1px;
}

.mb1 {
  margin-bottom: 1px;
}

.m5 {
  margin: 5px;
}

.ml5 {
  margin-left: 5px;
}

.mr5 {
  margin-right: 5px;
}

.mt5 {
  margin-top: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.m10 {
  margin: 10px;
}

.ml10 {
  margin-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.m15 {
  margin: 15px;
}

.ml15 {
  margin-left: 15px;
}

.mr15 {
  margin-right: 15px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.m20 {
  margin: 20px;
}

.ml20 {
  margin-left: 20px;
}

.mr20 {
  margin-right: 20px;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.m25 {
  margin: 25px;
}

.ml25 {
  margin-left: 25px;
}

.mr25 {
  margin-right: 25px;
}

.mt25 {
  margin-top: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.m30 {
  margin: 30px;
}

.ml30 {
  margin-left: 30px;
}

.mr30 {
  margin-right: 30px;
}

.mt30 {
  margin-top: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.p1 {
  padding: 1px;
}

.pl1 {
  padding-left: 1px;
}

.pr1 {
  padding-right: 1px;
}

.pt1 {
  padding-top: 1px;
}

.pb1 {
  padding-bottom: 1px;
}

.p5 {
  padding: 5px;
}

.pl5 {
  padding-left: 5px;
}

.pr5 {
  padding-right: 5px;
}

.pt5 {
  padding-top: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.p7 {
  padding: 7px;
}

.pl7 {
  padding-left: 7px;
}

.pr7 {
  padding-right: 7px;
}

.pt7 {
  padding-top: 7px;
}

.pb7 {
  padding-bottom: 7px;
}

.p10 {
  padding: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pr10 {
  padding-right: 10px;
}

.pt10 {
  padding-top: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.p13 {
  padding: 13px;
}

.p15 {
  padding: 15px;
}

.pl15 {
  padding-left: 15px;
}

.pr15 {
  padding-right: 15px;
}

.pt15 {
  padding-top: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.p20 {
  padding: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pr20 {
  padding-right: 20px;
}

.pt20 {
  padding-top: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.p25 {
  padding: 25px;
}

.pl25 {
  padding-left: 25px;
}

.pr25 {
  padding-right: 25px;
}

.pt25 {
  padding-top: 25px;
}

.pb25 {
  padding-bottom: 25px;
}

.p30 {
  padding: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pr30 {
  padding-right: 30px;
}

.pt30 {
  padding-top: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.hidden {
  display: none !important;
}

.bold {
  font-weight: bold;
}

.block {
  display: block;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.float-none {
  float: none;
}

.clear {
  clear: both;
}

.no-gutter.container .grid > div, .no-gutter.container {
  margin-left: 0;
  margin-right: 0;
}

.width-half {
  width: 50%;
}

.relative {
  position: relative;
}

.margin-auto {
  margin: 0 auto;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.grid-20 {
  width: 20%;
  float: left;
}

.grid-1 {
  width: 8.3333333333%;
  float: left;
}

.grid-2 {
  width: 16.6666666667%;
  float: left;
}

.grid-3 {
  width: 25%;
  float: left;
}

.grid-4 {
  width: 33.3333333333%;
  float: left;
}

.grid-5 {
  width: 41.6666666667%;
  float: left;
}

.grid-6 {
  width: 50%;
  float: left;
}

.grid-7 {
  width: 58.3333333333%;
  float: left;
}

.grid-8 {
  width: 66.6666666667%;
  float: left;
}

.grid-9 {
  width: 75%;
  float: left;
}

.grid-10 {
  width: 83.3333333333%;
  float: left;
}

.grid-11 {
  width: 91.6666666667%;
  float: left;
}

.grid-12 {
  width: 100%;
  float: left;
}

.equal-height > div {
  display: table-cell;
  float: none;
  margin: 0;
  vertical-align: top;
}

.no-gutter.equal-height > div {
  border: none;
}

@media only screen and (max-width: 1200px) {
  .tablet-hidden {
    display: none !important;
  }
  .tablet-block {
    display: block !important;
  }
  .tablet-float-left {
    float: left !important;
  }
  .tablet-float-right {
    float: right !important;
  }
  .tablet-float-none {
    float: none !important;
  }
  .tablet-clear {
    clear: both !important;
  }
  .tablet-grid-1 {
    width: 8.3333333333% !important;
    float: left;
  }
  .tablet-grid-2 {
    width: 16.6666666667% !important;
    float: left;
  }
  .tablet-grid-3 {
    width: 25% !important;
    float: left;
  }
  .tablet-grid-4 {
    width: 33.3333333333% !important;
    float: left;
  }
  .tablet-grid-5 {
    width: 41.6666666667% !important;
    float: left;
  }
  .tablet-grid-6 {
    width: 50% !important;
    float: left;
  }
  .tablet-grid-7 {
    width: 58.3333333333% !important;
    float: left;
  }
  .tablet-grid-8 {
    width: 66.6666666667% !important;
    float: left;
  }
  .tablet-grid-9 {
    width: 75% !important;
    float: left;
  }
  .tablet-grid-10 {
    width: 83.3333333333% !important;
    float: left;
  }
  .tablet-grid-11 {
    width: 91.6666666667% !important;
    float: left;
  }
  .tablet-grid-12 {
    width: 100% !important;
    float: left;
  }
  .equal-height .tablet-grid-12 {
    display: block;
  }
  .tablet-text-left {
    text-align: left !important;
  }
  .tablet-text-right {
    text-align: right !important;
  }
  .tablet-text-center {
    text-align: center !important;
  }
}
@media only screen and (max-width: 800px) {
  .mobile-hidden {
    display: none !important;
  }
  .mobile-block {
    display: block !important;
  }
  .mobile-float-left {
    float: left !important;
  }
  .mobile-float-right {
    float: right !important;
  }
  .mobile-float-none {
    float: none !important;
  }
  .mobile-clear {
    clear: both !important;
  }
  .mobile-grid-1 {
    width: 8.3333333333% !important;
    float: left;
  }
  .mobile-grid-2 {
    width: 16.6666666667% !important;
    float: left;
  }
  .mobile-grid-3 {
    width: 25% !important;
    float: left;
  }
  .mobile-grid-4 {
    width: 33.3333333333% !important;
    float: left;
  }
  .mobile-grid-5 {
    width: 41.6666666667% !important;
    float: left;
  }
  .mobile-grid-6 {
    width: 50% !important;
    float: left;
  }
  .mobile-grid-7 {
    width: 58.3333333333% !important;
    float: left;
  }
  .mobile-grid-8 {
    width: 66.6666666667% !important;
    float: left;
  }
  .mobile-grid-9 {
    width: 75% !important;
    float: left;
  }
  .mobile-grid-10 {
    width: 83.3333333333% !important;
    float: left;
  }
  .mobile-grid-11 {
    width: 91.6666666667% !important;
    float: left;
  }
  .mobile-grid-12 {
    width: 100% !important;
    float: left;
  }
  .equal-height .mobile-grid-12 {
    display: block;
  }
  .mobile-text-left {
    text-align: left !important;
  }
  .mobile-text-right {
    text-align: right !important;
  }
  .mobile-text-center {
    text-align: center !important;
  }
}
.m0 {
  margin: 0;
}

.ml0 {
  margin-left: 0;
}

.mr0 {
  margin-right: 0;
}

.mt0 {
  margin-top: 0;
}

.mb0 {
  margin-bottom: 0;
}

.m1 {
  margin: 1px;
}

.ml1 {
  margin-left: 1px;
}

.mr1 {
  margin-right: 1px;
}

.mt1 {
  margin-top: 1px;
}

.mb1 {
  margin-bottom: 1px;
}

.m5 {
  margin: 5px;
}

.ml5 {
  margin-left: 5px;
}

.mr5 {
  margin-right: 5px;
}

.mt5 {
  margin-top: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.m10 {
  margin: 10px;
}

.ml10 {
  margin-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.m15 {
  margin: 15px;
}

.ml15 {
  margin-left: 15px;
}

.mr15 {
  margin-right: 15px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.m20 {
  margin: 20px;
}

.ml20 {
  margin-left: 20px;
}

.mr20 {
  margin-right: 20px;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.m25 {
  margin: 25px;
}

.ml25 {
  margin-left: 25px;
}

.mr25 {
  margin-right: 25px;
}

.mt25 {
  margin-top: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.m30 {
  margin: 30px;
}

.ml30 {
  margin-left: 30px;
}

.mr30 {
  margin-right: 30px;
}

.mt30 {
  margin-top: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.p1 {
  padding: 1px;
}

.pl1 {
  padding-left: 1px;
}

.pr1 {
  padding-right: 1px;
}

.pt1 {
  padding-top: 1px;
}

.pb1 {
  padding-bottom: 1px;
}

.p5 {
  padding: 5px;
}

.pl5 {
  padding-left: 5px;
}

.pr5 {
  padding-right: 5px;
}

.pt5 {
  padding-top: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.p7 {
  padding: 7px;
}

.pl7 {
  padding-left: 7px;
}

.pr7 {
  padding-right: 7px;
}

.pt7 {
  padding-top: 7px;
}

.pb7 {
  padding-bottom: 7px;
}

.p10 {
  padding: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pr10 {
  padding-right: 10px;
}

.pt10 {
  padding-top: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.p13 {
  padding: 13px;
}

.p15 {
  padding: 15px;
}

.pl15 {
  padding-left: 15px;
}

.pr15 {
  padding-right: 15px;
}

.pt15 {
  padding-top: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.p20 {
  padding: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pr20 {
  padding-right: 20px;
}

.pt20 {
  padding-top: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.p25 {
  padding: 25px;
}

.pl25 {
  padding-left: 25px;
}

.pr25 {
  padding-right: 25px;
}

.pt25 {
  padding-top: 25px;
}

.pb25 {
  padding-bottom: 25px;
}

.p30 {
  padding: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pr30 {
  padding-right: 30px;
}

.pt30 {
  padding-top: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

body {
  font-family: arial, sans-serif;
  background-color: #4c1d95;
  color: #ffffff;
  min-width: 320px;
}

.footer a:hover, .button:hover {
  background-color: #a78bfa !important;
}

a {
  cursor: pointer;
  color: #ffffff;
}

h2 {
  font-weight: normal;
}

.error {
  font-size: 50px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}
.error span {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  margin: 10px;
}


.backtotop {
  width: 100%;
  padding: 20px 0;
  text-align: center;
  position: fixed;
  top: 0;
  background-color: #8b5cf6;
  border-bottom: 1px solid #7c3aed;
  z-index: 100;
  font-size: 24px;
  min-width: 450px;
  margin-top: -70px;
  -webkit-transition: margin 0.5s;
  transition: margin 0.5s;
}
.backtotop:hover {
  background-color: #a78bfa;
}
.backtotop.active {
  margin: 0;
}

.search {
  float: right;
  padding: 0 90px 0 25px;
  background: #7c3aed url(../img/adultcamshowrecordings/search.png) no-repeat center right 20px;
  border: none;
  height: 130px;
  margin-top: -130px;
  color: inherit;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 30px;
}
.search:hover {
  background-color: #6d28d9;
}

.search::-webkit-input-placeholder {
  color: #8b5cf6;
}

.search:-moz-placeholder { /* Firefox 18- */
  color: #8b5cf6;
}

.search::-moz-placeholder { /* Firefox 19+ */
  color: #8b5cf6;
}

.search:-ms-input-placeholder {
  color: #8b5cf6;
}

.header {
  font-family: arial, sans-serif;
  background-color: #8b5cf6;
  width: 100%;
}
.header a.logo {
  background-image: url(../img/adultcamshowrecordings/logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  max-width: 450px;
  display: block;
  height: 130px;
  background-position: center center;
  margin: 0 auto;
  cursor: pointer;
}

.content {
  text-align: center;
  max-width: 1300px;
  padding-top: 45px;
  margin: 0 auto;
}
.content .page-title {
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.3;
  margin: 8px 16px 24px;
  text-align: center;
  color: inherit; }
  .content .post-container {
  margin: 0 0 40px 0;
  display: block;
  position: relative;
  content-visibility: auto;
  contain-intrinsic-size: auto 600px;
}
.content .post-container .post-name, .content .post-container .post-date {
  max-width: 344px;
  margin: 0 auto;
  text-align: center;
  display: block;
}
.content .post-container .post-name {
  font-size: 15px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  word-wrap: break-word;
  overflow-wrap: break-word;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  padding: 6px 0;
}
.content .post-container .post-date {
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  display: block;
  padding: 3px 0 13px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.content .post-container .post-content {
  background-color: #7c3aed;
  padding: 7px 7px 20px 7px;
  max-width: 350px;
  margin: 0 auto;
  display: block;
}
.content .post-container .post-content img {
  margin-bottom: 10px;
  width: 100%;
  aspect-ratio: 4 / 3;
  object-fit: cover;
}
.content .post-container .post-content .attribute-category, .content .post-container .post-content .attribute {
  width: 90px;
  text-align: right;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-size: 15px;
  float: left;
  padding-top: 5px;
}
.content .post-container .post-content .attribute {
  width: 235px;
  float: left;
  margin-left: 10px;
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .post-container .button {
  background-color: #8b5cf6;
  padding: 0 7px;
  max-width: 350px;
  margin: 0 auto;
  height: 100px;
  position: relative;
  font-size: 37px;
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  line-height: 80px;
  display: block;
}
.content .post-container .button span {
  position: absolute;
  font-size: 19px;
  line-height: 0;
  top: 70px;
  width: 100%;
  display: block;
  left: 0;
  height: 10px;
}
.content .post-container .button.search-similar {
  height: 95px;
  border-bottom: 1px solid #7c3aed;
  font-size: 23px;
  line-height: 70px;
}

.footer {
  margin: 0 auto;
  clear: both;
  padding-top: 24px;
}
.footer a {
  width: 90%;
  margin: 0 5% 20px 5%;
  background-color: #8b5cf6;
  display: block;
  text-align: center;
  font-size: 25px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  line-height: 80px;
  cursor: pointer;
  position: relative;
  min-width: 32px;
  box-sizing: border-box;
}
.footer a.active {
  background-color: transparent !important;
  cursor: default;
}
.footer a.active:hover {
  background-color: transparent !important;
}
.footer a.numberofpages {
  background-color: transparent;
  font-size: 20px;
  cursor: default;
}
.footer a.numberofpages:hover {
  background-color: transparent !important;
}
.footer a input {
  background-color: #3b0f7a;
  width: 80%;
  padding: 0 10%;
  height: 80px;
  font-size: 20px;
  border: none;
  position: absolute;
  text-align: center;
  left: 0;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #ffffff;
}
.footer a input::-webkit-input-placeholder {
  color: #ffffff;
}
.footer a input:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}
.footer a input::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
.footer a input:-ms-input-placeholder {
  color: #ffffff;
}

.content .post-container.large-view .post-content {
  width: auto;
  max-width: none;
}
.content .post-container.large-view .post-content img {
  width: 100%;
  aspect-ratio: 16 / 9;
  object-fit: cover;
}
.content .post-container.large-view .post-content .attribute-category, .content .post-container.large-view .post-content .attribute {
  width: 49.5%;
}
.content .post-container.large-view .post-content .attribute {
  float: right;
  margin: 0;
}
.content .post-container.large-view .button {
  width: 50%;
  border: 1px solid #7c3aed;
  padding: 0;
  max-width: none;
}
.content .post-container.large-view .button.search-similar, .content .post-container.large-view .button.dmca {
  width: 25%;
  font-size: 25px;
  line-height: 98px;
  position: absolute;
  height: 100px;
}
.content .post-container.large-view .button.dmca {
  right: 0;
  bottom: 0;
}

.search-numbers {
  font-size: 20px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  margin: -15px auto 20px;
}
.search-numbers span {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
}

span {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
}

.dmca .dmca-text {
  padding: 20px;
  text-align: left;
  height: 275px;
  overflow-y: scroll;
  background-color: #7c3aed;
  margin: 0 10px 15px 10px;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.dmca form {
  padding: 15px;
  text-align: left;
  max-width: 500px;
  margin: auto;
}
.dmca form input[type=text], .dmca form textarea {
  width: 96%;
  padding: 2%;
  margin: 5px 0 15px;
  font-size: 20px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
}
.dmca form input[type=submit] {
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  width: 100%;
  height: 70px;
  font-size: 37px;
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  line-height: 68px;
  display: block;
  border: none;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}
.dmca form input[type=submit]:hover {
  background-color: #a78bfa;
}

@media only screen and (max-width: 1200px) {
  .header a.logo {
    margin: 0 30px;
    background-position: left center;
    max-width: 410px;
  }
  .content {
    max-width: 900px;
  }
  .content .post-container.large-view .button {
    width: 100%;
    border: none;
    margin-bottom: 105px;
  }
  .content .post-container.large-view .button.search-similar, .content .post-container.large-view .button.dmca {
    border: 1px solid #7c3aed;
    border-width: 1px 1px 0 0;
    padding: 0;
    width: 50%;
    position: absolute;
    bottom: 5px;
    left: 0;
    z-index: 100;
    margin: 0;
  }
  .content .post-container.large-view .button.dmca {
    border-width: 1px 0 0 1px;
    right: 0;
    left: auto;
    margin: 0;
  }
}
@media only screen and (max-width: 800px) {
  .header a.logo {
    margin: 0 auto;
    background-position: center center;
  }
  .content .post-container .post-content .attribute {
    width: 190px;
  }
  .content .post-container.large-view .button {
    width: 100%;
    border: none;
  }
  .content .post-container.large-view .button.search-similar, .content .post-container.large-view .button.dmca {
    border: 1px solid #7c3aed;
    border-width: 1px 0 0 0;
    padding: 0;
    width: 100%;
    bottom: 4px;
    left: 0;
    z-index: 100;
    margin: 0;
  }
  .content .post-container.large-view .button.dmca {
    bottom: -97px;
    margin: 0;
  }
  .footer a {
    font-size: 15px;
  }
  .header .search {
    float: none;
    width: 90%;
    padding: 0 5%;
    margin: 0;
    height: 85px;
  }
}
